Bug 478526 - man page error about some config options
man page error about some config options
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vsftpd (Show other bugs)
5.2
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Skala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-31 09:10 EST by Frank Büttner
Modified: 2014-11-09 17:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CentOS 3308 None None None Never

  None (edit)
Description Frank Büttner 2008-12-31 09:10:09 EST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.0.5) Gecko/2008120122 Firefox/3.0.5 (.NET CLR 3.5.21022)

Some parameters are wrong named in the man page, witch will block vsftpd to start.
delay_successful_logins must be delay_successful_login
delay_failed_logins must be delay_failed_login
I think there can be some more option of this type.
Version: vsftpd-2.0.5-12.el5

Reproducible: Always

Steps to Reproduce:
1. use one of the options about
2. try to start vsftpd

Actual Results:  
vsftpd will not start with an error like this:
vsftpd für vsftpd starten:500 OOPS: unrecognised variable in config file: delay_failed_logins

Expected Results:  
working vsftpd

without the 's' in the config file it will work.
Comment 5 errata-xmlrpc 2009-09-02 05:39:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1282.html

Note You need to log in before you can comment on or make changes to this bug.